@charset "Shift_JIS";

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");
@import url("../../css/side.css");
@import url("variation.css");


.pickupB {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ACADAB;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pickupGoodsB {
	width: 138px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ACADAB;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pickupGoodsBphoto {
	float: left;
	width: 55px;
	margin-left: 5px;
}
.pickupGoodsBname {
	float: right;
	font-size: 80%;
	width: 60px;
	margin-right: 3px;
}
.pickupExplanation {
	font-size: 65%;
	padding-right: 5px;
	padding-left: 5px;
}
.categoryB,.categoryB2 {
	width: 125px;
	margin-top: 15px;
	padding-right: 3px;
	padding-left: 3px;
}
.categoryB2 {
	margin-left: 14px;
}
.cateLink a {
	color: #5A5C57;
	font-size: 65%;
	line-height: 145%;
}
.cateLink a:hover {
 color: #FF9900
}
